#ifndef INCLUDED_OOO_VBA_OFFICE_MSOSYNCERRORTYPE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOSYNCERRORTYPE_HPP

#include "ooo/vba/office/MsoSyncErrorType.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOSYNCERRORTYPE_HPP
